@charset "UTF-8";
/*
$angle: -5deg;
$diffAngle: 4.5vw;
$diffAngleFull: $diffAngle * 2;
*/
/* --- mixins ---*/
/* ---- Z-INDEX ---- */
/*
	Boutton contact: 200
	Footer: 300
	Menu: 500
*/
/* --- VAL --- */
/* ---- FLEXBOX PROPERTY ---- */
/* ----------- RL ----------- */
/* ---- GRID PROPERTY ---- */
/* --------- Léo --------- */
/* ---- MASK ---- */
/* ----- RL ----- */
/* ---- ANIMATION ---- */
/* ------- Léo ------- */
.block_avis {
	overflow: hidden;
	position: relative;
	padding-top: min(max(6.15%, 50px), 118px);
	padding-bottom: min(max(11.1%, 50px), 215px);
}
.block_avis .owl-carousel-avis .owl-stage-outer {
	overflow: visible;
}
.block_avis .owl-carousel-avis .owl-item {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-flex-flow: column nowrap;
	-ms-flex-flow: column nowrap;
	flex-flow: column nowrap;
	width: fit-content;
}
.block_avis .owl-carousel-avis .owl-item .avis {
	background: #fff;
	border-radius: 20px;
	padding: 25px 50px;
}

.block_avis .owl-carousel-avis .owl-item .opacity {
	width: fit-content;
	opacity: 0.3;
	transition: opacity ease-in-out 0.3s;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-flex-flow: column nowrap;
	-ms-flex-flow: column nowrap;
	flex-flow: column nowrap;
}
.block_avis .owl-carousel-avis .owl-item .img {
	height: 104px;
	width: 104px;
	border-radius: 24px;
	margin: 0 auto 58px auto;
	object-fit: cover;
	object-position: center;
	display: block;
}
.block_avis .owl-carousel-avis .owl-item .text {
	color: #959595;
	line-height: 1.32;
	text-align: center;
	max-width: 630px;
}
.block_avis .owl-carousel-avis .owl-item .bot {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-flex-flow: column nowrap;
	-ms-flex-flow: column nowrap;
	flex-flow: column nowrap;
	margin-top: 42px;
}
.block_avis .owl-carousel-avis .owl-item .bot .picto_gg {
	height: 31px;
	width: 31px;
	margin-bottom: 12px;
}
.block_avis .owl-carousel-avis .owl-item .bot .nom {
	font-weight: 700;
	color: #959595;
}
.block_avis .owl-carousel-avis .owl-item .bot .date {
	color: #959595;
	margin-bottom: 12px;
}
.block_avis .owl-carousel-avis .owl-item.center .opacity {
	opacity: 1;
}
